### Property

# GUPnP ContextFilter:enabled

since: 1.4.0

#### Declaration

    property enabled: gboolean [ read, write, construct ]

#### Description [src]

Whether this context filter is active or not.

Type:`gboolean`

Available since: 1.4.0

Default value | FALSE
Getter method | `gupnp_context_filter_get_enabled()`
Setter method | `gupnp_context_filter_set_enabled()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no